<HTML>

	<TABLE>
		<TR>
			<TD WIDTH=150>
				show nav bar here
			</TD>

			<TD>
	
<?php
	$handle = fopen ("imgs.dat", "r");
	
	while (!feof ($handle)) 
	{
	    $buffer = fgets($handle);
	    
if ($buffer != "")
{	    

list($fname,$caption) = explode("\t",$buffer);
	    
	    echo "<img src='$fname'><br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;$caption<br><br>";
}
	}
	
	echo getcwd();

?>
			</TD>
		</TR>
	</TABLE>
